/*样式重置*/
body,p,ol,ul,li,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,input,select,textarea,strong { margin:0; padding:0;font-size:14px;font-weight:normal;}
ol,ul,li {list-style:none;}
textarea{resize:none; overflow:auto; outline:none;}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin:0 auto;
    table-layout:fixed;
    text-align:center; /*设置水平居中*/
    vertical-align:middle;/*设置垂直居中*/}
a {
    text-decoration:none;
}
body {
    font-family: Arial, "Microsoft YaHei", "微软雅黑", "HanHei SC";
}
a,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}/*去除点击时的背景阴影--手机端*/
/*a:link, a:visited {
    color:#555555;
}*/
a:hover {

    text-decoration:none;
}
img{ border:none; vertical-align:top;}
strong{font-weight:normal;}
input
{
    vertical-align:middle;
    background: none;
    border: none;
    outline: none;
}
.clearfx{zoom:1;}
.clearfx:after{ content:"";display:block;clear:both;}
body {
    color:#39383f;

}
.no{
    display: none;
}
.dis_n {
    display:none;
}
.dis_b{
    display: block;
}
.hand{
    cursor: pointer;
}
.f_l {
    float:left;
}
.f_r {
    float:right;
}
.pr{
    position: relative;
}
.pa{
    position: absolute;
}
.over_h{
    overflow: hidden;
}
.text-overflow {   /*文字超出加省略号*/
    overflow: hidden; /*自动隐藏文字*/
    text-overflow: ellipsis;/*文字隐藏后添加省略号*/
    white-space: nowrap;/*强制不换行*/
    width: 20em;/*不允许出现半汉字截断*/

}
/*=====样式=====*/
.t_line {
    text-decoration:underline
}
.t_c {
    text-align:center !important;
}
.t_r{
    text-align:right !important;
}
.t_l{
    text-align:left !important;
}
/*=====padding=====*/
.pad5{ padding:5px;}
.pad10{ padding:10px;}
.pad20{ padding:20px;}
.pad_r7 {
    padding-right:7px;
}
.pad_r10 {
    padding-right:10px;
}
.pad_r30 {
    padding-right:30px;
}
.pad_t10 {
    padding-top:10px;
}
.pad_t20 {
    padding-top:20px;
}
.pad_t30 {
    padding-top:30px;
}
.pad_t35 {
    padding-top:35px;
}
.pad_t45 {
    padding-top:45px;
}
.pad_t60 {
    padding-top:60px;
}
.pad_b10 {
    padding-bottom:10px;
}
.pad_b15 {
    padding-bottom:15px;
}
.pad_b20 {
    padding-bottom:20px;
}
.pad_b30 {
    padding-bottom:30px;
}
.pad_l10 {
    padding-left:10px;
}
.pad-l10{
    padding-left:-10px;
}
.pad_l20 {
    padding-left:20px;
}
.pad_l25 {
    padding-left:25px;
}
.pad_l30 {
    padding-left:30px;
}
.pad_l42 {
    padding-left:42px;
}
.pad_l60 {
    padding-left:60px;
}
/*=====padding  end=====*/

/*=====margin=====*/
.mar_to {
    margin-top:0 !important;
}
.mar_l10 {
    margin-left:10px;
}
.mar_l30 {
    margin-left:30px;
}
.mar_l55 {
    margin-left:55px;
}
.mar_l60 {
    margin-left:60px;
}
.mar-l10 {
    margin-left:-10px;
}
.mar_r2{ margin-right:2px;}
.mar_r10{ margin-right:10px;}
.mar_r20{ margin-right:20px;}
.mar_r40{ margin-right:40px;}
.mar_r60{ margin-right:60px;}
.mar_t02 {
    margin-top:-2px;
}
.mar_t4 {
    margin-top:4px;
}
.mar_t6 {
    margin-top:6px;
}
.mar_t10 {
    margin-top:10px;
}
.mar_t15 {
    margin-top:15px;
}
.mar_t20 {
    margin-top:20px;
}
.mar_t30 {
    margin-top:30px;
}
.mar_t50 {
    margin-top:50px;
}
.mar_t81 {
    margin-top:81px;
}
.mar_t90 {
    margin-top:90px;
}
.mar_b10{
    margin-bottom: 10px;
}
.mar_b20{
    margin-bottom: 20px;
}
.mar_b50{
    margin-bottom: 50px;
}
/*=====margin end=====*/

/*=====font-size=====*/
.fs12 {
    font-size:12px;
}
.fs16 {
    font-size:16px !important;
}
.fs18 {
    font-size:18px;
}
.fs30{
    font-size:30px;
}
.fs42{
    font-size:42px ;
}
.fs48{
    font-size:48px ;
}
.fs72{
    font-size:72px ;
}
.fs21{
    font-size:21px ;
}
.fs24{
    font-size: 24px !important;
}
/*=====font-size end=====*/


/*color*/
.tc1{
    color:#ffac4d !important;
}

.tc2{
    font-size:30px;
    color:#ffac4d;
    line-height:29px;
}

.tc3{
    font-size:15px;
    color:#39383f;
    line-height:14px;
}
.tc4{
    color:#373737 !important;
}
.tc5{
    color:#ff615a !important;
}
.tc6{
    color:#5ad9ff !important;
}
.tc7{
    color:#ffac4d !important;
}
.tc8{
    color:#948b84 !important;
}
.tc9 {
    color: #373737 !important;
    font-size: 30px;
}
.tc10 {
    color: #ff665f !important;
}
.tc11 {
    color: #6c6c6c !important;
}
.tc12 {
    color: #ffac5a !important;
}
.tc13 {
    color: #ff6d5a !important;
}


/*width*/
.w130{
    width: 130px !important;
}
.w260{
    width: 260px !important;
}
.w400{
    width: 400px !important;
}
.w-100{
    width: 100% !important;
}
.w768{
    width: 768px;
    margin: 30px auto;
}
.w970{
    width: 970px;
    margin: 30px auto;
}
.w1170{
    width: 1170px;
    margin: 30px auto;
}
.h170{
    height: 170px !important;
}




